	@font-face {
		font-family: 'southern_aire_personal_use_Rg';
		src: url('../fonts/southernaire_personal_use_only.eot');
		src: url('../fonts/southernaire_personal_use_only.eot?#iefix') format('embedded-opentype'),
		url('../fonts/southernaire_personal_use_only.woff') format('woff'),
		url('../fonts/southernaire_personal_use_only.ttf') format('truetype'),
		url('../fonts/southernaire_personal_use_only.svg#southern_aire_personal_use_Rg') format('svg');
		font-weight: normal;
		font-style: normal;
	}
	
	h2.pane-title {text-transform: uppercase; font-size: 24px;}

	#maintenance {
		background: url(../demos/maintenance_bg.png) no-repeat center center fixed; 
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover;
	}
	#maintenance .overlay {
		background-color: rgba(0, 0, 0, 0.1);
		bottom: 0;
		height: 100%;
		left: 0;
		padding: 60px 0;
		position: absolute;
		right: 0;
	}
	#maintenance .title {
		margin:60px 0;
	}
	#maintenance .title h1 {
		font-size:90px;
		line-height:90px;
		font-weight:400;
		font-family: 'southern_aire_personal_use_Rg', cursive;
		color:#ffffff;
		text-decoration:none;
		padding:20px 0 0;
		border-width:0px;
		border-style:none;
	}
	#maintenance .highlight {
		margin-top:10px;
		font-size:72px !important;
		font-weight:normal;
		font-family: 'Lato', cursive;
	}
	#maintenance .subscribe .lead,
	#maintenance .title .lead {
		font-size:18px !important;
		font-weight:100;
		font-family: 'Lato', cursive;
		padding:20px;
	}
	#maintenance .milestone-details {
		font-size:36px !important;
		font-weight:100;
		font-family: 'Lato', cursive;
		text-transform:uppercase;
		padding:20px;
	}
	
	#maintenance1 {
		background:#fff;
	}
	#maintenance1 .overlay {
		background-color: rgba(255, 255, 255, 1);
		bottom: 0;
		height: 100%;
		left: 0;
		padding: 60px 0;
		position: absolute;
		right: 0;
	}
	#maintenance1 .title {
		margin:60px 0;
	}
	#maintenance1 .title h1 {
		font-size:90px;
		line-height:90px;
		font-weight:400;
		font-family: 'southern_aire_personal_use_Rg', cursive;
		color:#222;
		text-decoration:none;
		padding:20px 0 0;
		border-width:0px;
		border-style:none;
	}
	#maintenance1 .highlight {
		margin-top:10px;
		font-size:72px !important;
		font-weight:normal;
		color:#222;
		font-family: 'Lato', cursive;
	}
	#maintenance1 .green {
		color:#77be32 !important;
	}
	#maintenance1 .red {
		color:#f2333a !important;
	}
	#maintenance1 .yellow {
		color:#F7C221 !important;
	}
	
	#maintenance1 .subscribe .lead,
	#maintenance1 .title .lead {
		font-size:18px !important;
		font-weight:100;
		color:#222 !important;
		font-family: 'Lato', cursive;
		padding:20px;
	}
	#maintenance1 .milestone-details {
		font-size:36px !important;
		font-weight:100;
		color:#222;
		font-family: 'Lato', cursive;
		text-transform:uppercase;
		padding:20px;
	}
	
/* ----------------------------------------------------
	PANELS STYLES
	------------------------------------------------------- */
	.panels-flexible-region {float: left; width: 100%;}
	.panels-flexible-row {padding: 0 !important;}
	.panels-flexible-row-inside .col-xs-1, 
	.panels-flexible-row-inside .col-sm-1, 
	.panels-flexible-row-inside .col-md-1, 
	.panels-flexible-row-inside .col-lg-1, 
	.panels-flexible-row-inside .col-xs-2, 
	.panels-flexible-row-inside .col-sm-2, 
	.panels-flexible-row-inside .col-md-2, 
	.panels-flexible-row-inside .col-lg-2, 
	.panels-flexible-row-inside .col-xs-3, 
	.panels-flexible-row-inside .col-sm-3, 
	.panels-flexible-row-inside .col-md-3, 
	.panels-flexible-row-inside .col-lg-3, 
	.panels-flexible-row-inside .col-xs-4, 
	.panels-flexible-row-inside .col-sm-4, 
	.panels-flexible-row-inside .col-md-4, 
	.panels-flexible-row-inside .col-lg-4, 
	.panels-flexible-row-inside .col-xs-5, 
	.panels-flexible-row-inside .col-sm-5, 
	.panels-flexible-row-inside .col-md-5, 
	.panels-flexible-row-inside .col-lg-5, 
	.panels-flexible-row-inside .col-xs-6, 
	.panels-flexible-row-inside .col-sm-6, 
	.panels-flexible-row-inside .col-md-6, 
	.panels-flexible-row-inside .col-lg-6, 
	.panels-flexible-row-inside .col-xs-7, 
	.panels-flexible-row-inside .col-sm-7, 
	.panels-flexible-row-inside .col-md-7, 
	.panels-flexible-row-inside .col-lg-7, 
	.panels-flexible-row-inside .col-xs-8, 
	.panels-flexible-row-inside .col-sm-8, 
	.panels-flexible-row-inside .col-md-8, 
	.panels-flexible-row-inside .col-lg-8, 
	.panels-flexible-row-inside .col-xs-9, 
	.panels-flexible-row-inside .col-sm-9, 
	.panels-flexible-row-inside .col-md-9, 
	.panels-flexible-row-inside .col-lg-9, 
	.panels-flexible-row-inside .col-xs-10, 
	.panels-flexible-row-inside .col-sm-10, 
	.panels-flexible-row-inside .col-md-10, 
	.panels-flexible-row-inside .col-lg-10, 
	.panels-flexible-row-inside .col-xs-11, 
	.panels-flexible-row-inside .col-sm-11, 
	.panels-flexible-row-inside .col-md-11, 
	.panels-flexible-row-inside .col-lg-11, 
	.panels-flexible-row-inside .col-xs-12, 
	.panels-flexible-row-inside .col-sm-12, 
	.panels-flexible-row-inside .col-md-12, 
	.panels-flexible-row-inside .col-lg-12 {
		min-height: 1px;
		padding-left: 15px;
		padding-right: 15px;
		position: relative;
	}
	.panel-flexible .panels-flexible-region-inside {
		padding-left: 0 !important;
		padding-right: 0 !important;
	}
	.hidden-header .view-header {display: none;}
	.hidden-header1 .view-header .container {display: none;}
	.hidden-footer .view-footer {display: none;}

	/* --------------------------------------------------------	*/
	/* Forum */
	/* --------------------------------------------------------	*/
	#forum table {width: 100%;border: 1px solid #f2f2f2; display: block;}
	#forum table thead{border-top: 3px solid #F7C221; display: block; overflow: hidden;}
	#forum table thead tr{display: block;}
	#forum table tbody tr{border-top: 1px solid #f2f2f2; display: block;}
	#forum table thead tr th{background: #EAEAEA; color: #272727; font-size: 12px; height: 48px; font-weight: 700;padding: 12px;text-transform: uppercase; display: block; float: left;}
	#forum table thead tr th:nth-child(1), #forum table tbody tr td:nth-child(1){width: 55%;}
	#forum table thead tr th:nth-child(2), #forum table tbody tr td:nth-child(2){width: 10%; text-align: center; padding-left: 4%;}
	#forum table thead tr th:nth-child(3), #forum table tbody tr td:nth-child(3){width: 10%; text-align: center; padding-left: 4%;}
	#forum table thead tr th:nth-child(4), #forum table tbody tr td:nth-child(4){width: 25%;}
	#forum table tbody tr td:nth-child(2){text-align: left;}
	#forum table thead tr img{margin-left: 5px; margin-top: -5px;}
	#forum table tbody{display: block; overflow: hidden;}
	#forum table tbody tr{display: block; padding: 20px; overflow: hidden;}
	#forum table tbody tr td{display: block; float: left;}
	#forum table tbody tr td.forum{width: 55%;}
	#forum table tbody tr td.forum .icon{display: none;}
	#forum table tbody tr td.forum .name a,#forum table tbody tr td.forum .name a:hover{color: #292723;font-size: 18px;font-weight: 400;}
	#forum table tbody tr td.forum .description{font-size: 12px; margin: 0;}
	#forum table tbody tr td.topics,
	#forum table tbody tr td.posts{font-size: 18px; color: #292723; width: 6%; height: 50px; line-height: 50px; text-align: center; margin-left: 4%;}
	#forum table tbody tr td.topics:hover,
#forum table tbody tr td.posts:hover{/*background:#F7C221; color: #FFF;*/}
#forum table tbody tr td.last-reply{width: 25%; padding-left: 22px; line-height: 50px;}
#forum .icon div {margin-top: 15px;}

.page-forum- #forum table thead tr th:nth-child(1),.page-forum-  #forum table tbody tr td:nth-child(1){width: 5%;}
.page-forum- #forum table thead tr th:nth-child(2),.page-forum-  #forum table tbody tr td:nth-child(2){width: 35%; text-align: center; padding-left: 4%;}
.page-forum- #forum table thead tr th:nth-child(3),.page-forum-  #forum table tbody tr td:nth-child(3){width: 35%; text-align: center; padding-left: 4%;}
.page-forum- #forum table thead tr th:nth-child(4),.page-forum-  #forum table tbody tr td:nth-child(4){width: 25%;}


/* --------------------------------------------------------	*/
/* Checkout */
/* --------------------------------------------------------	*/
.uc-cart-checkout-form{}
.uc-cart-checkout-form .form-wrapper{ margin-bottom: 15px;}
.uc-cart-checkout-form .form-wrapper legend{padding: 16px 0; border: none;}
.uc-cart-checkout-form .form-wrapper legend span{font-size: 24px; text-transform: uppercase; font-weight: bolder;}
.uc-cart-checkout-form .form-wrapper .form-text{border: 1px solid #CCCCCC; display: block; width: 100%;  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075); height: 34px; line-height: 1.42857; padding: 6px 12px; transition: box-shadow 0.15s ease-in-out 0s; vertical-align: middle;}
.uc-cart-checkout-form .form-wrapper .form-text:focus{border: 1px solid #F7C221}
.uc-cart-checkout-form .form-wrapper .form-item label{text-align: left; padding: 0;}
.uc-cart-checkout-form .form-wrapper .form-item select{width: 100%; clear: both; padding: 6px 12px; height: 34px; line-height: 1.42857; box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075);}
.uc-cart-checkout-form .form-wrapper .form-item .form-radio{ margin: 5px 10px 0 0; vertical-align: top;}
.uc-cart-checkout-form #cart-pane .cart-review thead tr,
.uc-cart-checkout-form #cart-pane .cart-review tbody tr{ border: 1px solid #CCCCCC;}
.uc-cart-checkout-form #cart-pane .cart-review thead tr th,
.uc-cart-checkout-form #cart-pane .cart-review tbody tr td{ padding: 8px; border-right: 1px solid #CCCCCC;}
.uc-cart-checkout-form #cart-pane .cart-review tbody tr.subtotal,
.uc-cart-checkout-form #cart-pane .cart-review tbody tr.subtotal td{ border: none;}
.uc-cart-checkout-form #edit-actions .form-submit{ margin-left: 20px;}
.uc-cart-checkout-form .form-wrapper .form-item img.uc-2checkout-logo{left: 0;}
#uc-cart-view-form table.tableheader-processed thead tr th:nth-child(2) {border-right: none;}
#uc-cart-view-form table.tableheader-processed thead tr th:nth-child(3) {border-left: none;}

#quote {  border: medium none !important;}


/* --------------------------------------------------------	*/
/* Best Seller */
/* --------------------------------------------------------	*/
.pane-views-best-sellers-best-sellers, .pane-newsletter-newsletter-subscribe {margin-top: 30px; margin-bottom: 30px; overflow: hidden;}
.view-best-sellers .views-row {overflow: hidden; margin-bottom: 20px; position: relative;}
.view-best-sellers .views-row .views-field-entity-id {
	float: left;
	height: 66px;
	margin: 5px 15px 0 0;
	width: 66px;
}
.view-best-sellers .views-row .views-field-entity-id img {width: 75px; height: 75px; padding: 4px;}
.view-best-sellers .views-row .views-field-entity-id a {
	left: -5px;
	position: absolute;
	top: 0;
}
.view-best-sellers .views-row .views-field-title a {color: #222; font-weight: normal;}
.view-best-sellers .views-row .views-field-buyitnowbutton {float: right;}
.view-best-sellers .views-row .views-field-sell-price {float: left;}
.view-best-sellers .views-row .list-add-to-cart {margin: 0px; padding: 2px 10px;}


/* --------------------------------------------------------	*/
/* TB mega menu */
/* --------------------------------------------------------	*/
.navbar .collapse {display: block !important;}
.tb-megamenu {position: static;}
.tb-megamenu .align-left {left:0 !important; width: 100% !important;}
.tb-megamenu {background: none;}
.tb-megamenu .nav > li > a {
	border: medium none;
	color: #222222;
	font-family: "Open Sans",sans-serif
	margin-top: 8px;
	padding: 7px 18px;
	text-decoration:none;
	/***  text-transform: uppercase;  ***/
	font-weight: normal;
	line-height: 20px;
}
.tb-megamenu .nav li.dropdown.active > .dropdown-toggle, .tb-megamenu .nav li.dropdown.open.active > .dropdown-toggle, .tb-megamenu .nav > li.dropdown.open.active > a:hover {
	/*background-color: #681822;*/ /* SS */
	border-color: #444;
	color: #FFF;
	border-radius: 3px;
}
/*.tb-megamenu .nav > li > a:focus, .tb-megamenu .nav > li > a:hover,
.tb-megamenu .nav li.dropdown.open > .dropdown-toggle {
	/*background-color: #681822; */ /* SS */
	color: #FFF;
	outline: medium none;
	text-decoration: none;
	text-shadow: none;
	border-radius: 3px;
	}*/
	.tb-megamenu .nav > li.yamm-fw > .dropdown-menu {margin-top: 33px !important;}
	.tb-megamenu .nav  li  .dropdown-menu {border-bottom: 1px solid #d5d5d5 !important;}
	.affix .tb-megamenu .nav > li > .dropdown-menu {margin-top: 12px !important; }
	.affix .tb-megamenu .nav > li.yamm-fw > .dropdown-menu {margin-top: 25px !important;}
	.yamm-fw .mega-dropdown-inner {padding: 20px;}
	.tb-megamenu .mega-inner {padding: 0;}
	.tb-megamenu .nav > li > .dropdown-menu li a {padding: 10px 15px !important;border: none;}
	/*.tb-megamenu .dropdown-menu .active > a, .tb-megamenu .dropdown-menu .active > a:hover {background-color: #fafafa !important; }*/
	.tb-megamenu .dropdown-menu .active > a, .tb-megamenu .dropdown-menu .active > a:hover {background: none;}
	.tb-megamenu-block h2 {margin-top:0;}
	.yamm .dropdown-submenu > .dropdown-menu {margin-left: 10px !important;}
	.tb-megamenu-submenu:hover {display: block !important;}
	.tb-megamenu .btn-navbar {position: absolute; right: 16px; top: 75px;}
	.navbar-default .navbar-toggle {display: none;}

	@media screen and (max-width: 992px) {
		#header-style-1.affix {position: relative !important;}
		.tb-megamenu .btn-navbar {background: none;}
		.tb-megamenu .nav-collapse {height: 338px !important; display: none !important;}
		.tb-megamenu .nav-collapse.collapse.in {display: block !important; height: 338px !important;}
		.tb-megamenu .nav-collapse {background: none;}
		.tb-megamenu .nav > li.yamm-fw > .dropdown-menu, 
		#header-style-1 .dropdown-menu, 
	#header-style-1 .yamm .dropdown.yamm-fw .dropdown-menu {margin-top: 0 !important; border: none !important; /*display: none !important;*/}
	#header-style-1 .yamm .dropdown.yamm-fw:hover .dropdown-menu {display: block !important;}
	.tb-megamenu .nav li.dropdown.active > .dropdown-toggle, 
	.tb-megamenu .nav li.dropdown.open.active > .dropdown-toggle, 
	.tb-megamenu .nav > li.dropdown.open.active > a:hover,
	.affix .tb-megamenu .nav > li.yamm-fw > .dropdown-menu {border: none !important; border-radius: 0 !important; font-weight: normal;}
	.tb-megamenu .nav-collapse .nav > li > a, .tb-megamenu .nav-collapse .dropdown-menu a {border-radius: 0 !important; color: #222222; margin: 0; border: none; font-weight: normal;}
	.tb-megamenu .mega-nav > li a, .tb-megamenu .dropdown-menu .mega-nav > li a {margin-left: 0;}
	/**************** CITOR margin 25 -> 0 **********/
	.tb-megamenu .nav-collapse {margin-top: 0px;}
	.tb-megamenu-nav .arrow-up {display: none;}
	/*.tb-megamenu .nav-collapse .nav > li > a:hover, .tb-megamenu .nav-collapse .nav > li > a:focus {color: #FFF !important;}*/
	.tb-megamenu .span12.mega-col-nav .mega-inner {padding: 20px;}
	.tb-megamenu .tb-block {margin-top: 20px; display: none;}
	.navbar-header {padding-bottom: 20px;}


	.tb-megamenu .nav-collapse .nav > li {
		float: left;
		width: 50%;
	}


  /*.tb-megamenu .nav > li:nth-last-child(1) a {
    background: none repeat scroll 0 0 #E1B300 !important;
    color: WHITE !important;
    font-style: strong;
    font-size: 18px;
    font-weight: bold;
    border: 2px solid white;
    padding: 10px 10px !important;
  }

  .tb-megamenu .nav > li:nth-last-child(2) a {
    background: none repeat scroll 0 0 #CCCC00 !important;
    color: WHITE !important;
    font-size: 18px;
    font-weight: bold;
    border: 2px solid white;
    padding: 10px 10px !important;
    }*/

    #site-search {
    	display: none;
    	height: 32px !important;
    	position: absolute !important;
    	right: 0 !important;
    	width: 204px !important;
    	top: 32px !important;
    }

    .tb-megamenu .btn-navbar [class^="icon-"], .tb-megamenu .btn-navbar [class^=" icon-"] {
    	color: #681822;
    	text-shadow: none;
    }

    .tb-megamenu .btn {
    	font-size: 34px;
    }

    .tb-megamenu .nav > li {
    	margin-left: 0;
    	padding: 1px 11px;
    }

    .tb-megamenu .nav-collapse .nav > li > a, .tb-megamenu .nav-collapse .dropdown-menu a {
    	padding: 9px 1px;
    	/*border-bottom: 1px solid #e0e5eb;*/
    }



}
/*.tb-megamenu .nav > .active > a, .tb-megamenu .nav > .active > a:hover, .tb-megamenu .nav > .active > a:focus {background: #681822 !important; border-radius: 3px;}*/

/* --------------------------------------------------------	*/
/* * */
/* --------------------------------------------------------	*/
#block-newsletter-newsletter-subscribe #subscribe {margin-top: 10px;}
#block-newsletter-newsletter-subscribe .form-item-email, #newsletter-subscribe-form .form-item-email  {margin-top: 10px;}
.nav .open > a,
.nav .open > a:hover,
.nav .open > a:focus {
	/*background-color: #681822 !important;*/ /* SS */
	color: #fff;
	border-color: #fff !important;
}
.page-shop5 .social_button, .node-type-product .social_button {display: none;}
.order-review-table {width: 100% !important; text-align: left;}
#uc-cart-checkout-review-form .btn {margin-right: 10px; margin-bottom: 10px;}

/**
 * Stein Ove
 */

 .tb-megamenu .nav > li > a:focus {
 	color: #000 !important;
 }

 #header-style-1 {
 	padding-top: 0 !important;
 	padding-bottom: 0 !important;
 }

 header {
 	position: relative;
 }

 header .tb-megamenu .nav li {
 	position: relative;
 }

 header .lub-mega-menu {
 	width: 100%;
 	padding-top: 30px;
 	padding-bottom: 50px;
 	position: absolute;
 	top: 100%;
 	left: 0;
 	z-index: 10;
 	font-size: 0;
 	display: none;
 	border-top: 2px solid #681822;
 	background: #fff;
 }

 header .lub-mega-menu.show {
 	border-bottom: 1px solid #eaeaea;
 	display: block;
 }

 header .lub-mega-menu h2 {
 	width: 100%;
 	margin-bottom: 20px;
 	padding-bottom: 20px;
 	font-size: 17px;
 	font-weight: 600;
 	line-height: 17px;
 	border-bottom: 1px solid #eaeaea;
 }

 header .lub-mega-menu ul {
 	list-style: none;
 }

 header .lub-mega-menu ul li  {
 	width: 100%;
 	margin-left: 0;
 	display: inline-block;
 }

 header .lub-mega-menu ul li a {
 	padding: 10px 0;
 	display: inline-block;
 	font-size: 14px;
 	line-height: 14px;
 	text-decoration: none;
 	color: #000;
 }

 header .lub-mega-menu ul li a:before {
 	width: 15px;
 	height: 15px;
 	display: inline-block;
 	vertical-align: middle;
 	content: ">";
 	color: #681822;
 }

 header .lub-mega-menu .left,
 header .lub-mega-menu .right {
 	width: 70%;
 	padding-right: 100px;
 	vertical-align: top;
 	display: inline-block;
 	font-size: 14px;
 }

 header .lub-mega-menu .right {
 	width: 30%;
 	padding-right: 0;
 }

 header .lub-mega-menu .left.three,
 header .lub-mega-menu .three .left,
 header .lub-mega-menu .three .center,
 header .lub-mega-menu .three .right {
 	width: 33%;
 	padding-right: 50px;
 }

 header .tb-megamenu .nav li a {
 	margin-top: 0;
 	padding: 5px 20px 20px;
 	display: inline-block;
 	font-size: 18px;
 	text-decoration: none;
 	border-bottom: 2px solid transparent;
 	background: transparent !important;
 	color: #333;

 	-webkit-transition: all 200ms ease;
 	transition: all 200ms ease;
 }

 header .tb-megamenu .nav li a:hover {
 	border-bottom-color: #681822 !important;
 	background: transparent !important;
 	color: #333;
 }

 header .tb-megamenu .nav li a.arrow,
 header .tb-megamenu .nav li a.arrow:hover  {
 	color: #333 !important;
 	border-bottom-color: transparent !important;
 }

 header .tb-megamenu .nav li a.arrow:after {
 	width: 18px;
 	height: 10px;
 	margin-left: -9px;
 	content: "";
 	position: absolute;
 	left: 50%;
 	bottom: -4px;
 	background: url(/sites/lub/themes/site/jollyany/images/menuarrow.png) no-repeat;
 	background-position: center center;
 	background-size: cover;
 }

 li.tb-megamenu-item:hover a {
 	border-bottom-color: #681822;
 	background: transparent !important;
 	color: #333;
 }

 #anuncio {
 	display: none;
 }

 .navbar .navbar-header {
 	width: 150px;
 	height: auto;
 	padding-top: 17px;
 	padding-bottom: 2px;
 }

 .navbar .navbar-header img:not(.tablet-logo) {
 	width: 150%;
 	height: auto;
 }

.navbar .navbar-header .tablet-logo {
	display: none;
}


 #purple-menu {
 	padding: 7px 25px;
 	position: absolute;
 	top: 0;
 	right: 0;
 	border-bottom-left-radius: 200px;
 	border-bottom-right-radius: 200px;
 	background-color: #681822;
 }

 .nav-collapse li.tb-megamenu-item.hide-desktop {
 	display: none;
 }

 #purple-menu a {
 	padding: 0px 20px;
 	display: inline-block;
 	font-size: 12px;
 	text-decoration: none;
 	text-transform: uppercase;
 	color: #fff;
 }

 #purple-menu a img {
 	width: 23px;
 	margin-bottom: 6px !important;
 	margin-right: 10px;
 	display: inline-block;
 	vertical-align: middle;
 }

 .purple-button {
 	display: none;
 }

 .lost-child {
 	display: none;
 }

 .search-li {
 	border: 0 !important;
 	border-radius: 3px;
 	background: #eaeaea;

 	-webkit-transition: background 0.4s;
 	transition: background 0.4s;
 }

 .search-li a {
 	padding-bottom: 5px !important;
 	padding-right: 30px !important;
 }

 .toggle-search.in-menu:hover,
 .search-li:hover,
 .search-li:hover a,
 .search-li a:focus {
 	border: 0 !important;
 	background: #681822 !important;
 	color: #fff !important;
 }

 .search-li:hover .toggle-search.in-menu:after,
 .search-li a:focus .toggle-search.in-menu:after {
 	border: 0 !important;
 	color: #fff !important;
 }

 .toggle-search.in-menu:after {
 	color: #000;
 	font-size: 12px;
 	height: 40px;
 	line-height: 40px;
 	position: absolute;
 	width: 35px;
 	right: -15px;
 	top: -4px;
 	font-family: 'FontAwesome';
 	content: "\f002";
 }

 .search-wrapper {
 	width: 600px;
 	height: 0;
 	position: fixed;
 	top: 0;
 	right: 0;
 	z-index: 1000;
 	pointer-events: none;
 	opacity: 0;
 	background: rgba(0, 0, 0, 0);

 	-webkit-transition: opacity 0.4s;
 	transition: opacity 0.4s;
 }

 .search-wrapper.show {
 	height: 180px;
 	opacity: 1;
 	pointer-events: all;
 	background: rgba(0, 0, 0, 0.55);
 }

 .search-wrapper .toggle-search {
 	width: 50px;
 	height: 50px;
 	padding: 10px;
 	position: absolute;
 	top: 10px;
 	right: 0;
 }

 .search-wrapper form {
 	width: 500px;
 	margin-top: 65px;
 	margin-left: 50px;
 }

 .search-wrapper input[type="text"] {
 	width: 100%;
 	height: 50px;
 	font-size: 24px;
 	border: 0;
 	background: white;
 	color: #000;
 }

 .search-wrapper input[type="submit"] {
 	color: #000;
 }

 .search-wrapper .search_form:after {
 	top: 5px;
 	font-size: 24px;
 	color: #000;
 }

 @media screen and (max-width: 768px) {
 	.lost-child {
 		display: inline-block;
 		position: absolute;
 		right: 104px;
 		padding: 10px;
 		border-right: 1px solid #eaeaea;
 		text-decoration: none;
 		top: 17px;
 	}

 	#my-menu {

 	}

 	#my-menu .form-control {
 		width: 100%;
 		border-radius: 20px;
 	}

 	.mm-panel {
 		padding-left: 10px !important;
 		padding-right: 10px !important;
 	}

 	#my-menu .buttons {
 		font-size: 0;
 	}

 	#my-menu .buttons .support,
 	#my-menu .buttons .member {
 		width: 50%;
 		display: inline-block;
 		padding-top: 10px !important;
 		padding-left: 10px;
 		padding-bottom: 10px !important;
 		position: relative;
 		font-size: 12px;
 		text-transform: uppercase;
 		font-weight: normal;
 		background: #681822 !important;
 		border: 0 !important;
 		border-radius: 6px !important;
 		color: #fff !important;
 	}

 	#my-menu .buttons .member {
 		width: calc(50% - 5px);
 		margin-right: 5px;
 		top: 0px;
 	}

 	#my-menu .buttons a:before {
 		width: 20px;
 		height: 20px;
 		margin-right: 6px;
 		display: inline-block;
 		vertical-align: bottom;
 		position: relative;
 		top: -3px;
 		content: "";
 		background: url(/sites/lub/themes/site/jollyany/images/icn_users.jpg) no-repeat;
 		background-size: cover;
 		background-position: center center;
 	}

 	#my-menu .buttons a.support:before {
 		background: url(/sites/lub/themes/site/jollyany/images/icn_heart.jpg) no-repeat;
 		background-size: cover;
 		background-position: center center;
 	}

 	.nav-collapse {
 		display: none !important;
 		opacity: 0 !important;
 		height: 0 !important;
 		max-height: 0 !important;
 	}

 	.my-menu {
 		display: none;
 	}

 	.mm-menu_offcanvas, .mm-page {
 		background: #fff !important;
 	}

 	.mm-menu_offcanvas.mm-menu_opened {
 		background: #f3f3f3 !important;
 	}

 	.navbar .navbar-header img {
 		width: 175%;
 	}

 	.nav-collapse li.tb-megamenu-item.hide-desktop {
 		display: inline-block;
 	}

 	.nav-collapse {
 		overflow-y: auto !important;
 	}

 	header .tb-megamenu .nav li a.arrow:after {
 		display: none;
 	}

 	header .lub-mega-menu {
 		position: relative;
 		top: 0;
 	}

 	header .lub-mega-menu h2 {
 		margin-top: 0;
 		margin-bottom: 0;
 	}

 	header .lub-mega-menu .left,
 	header .lub-mega-menu .right {
 		width: 100%;
 		margin-left: 0;
 		margin-right: 0;
 		padding-right: 0;
 	}

 	header .lub-mega-menu .left {
 		padding-bottom: 15px;
 	}

 	#header-style-1 .container {
 		padding-left: 0;
 		padding-right: 0;
 	}

 	#header-style-1 .navbar-collapse {
 		max-height: none;
 	}

 	#purple-menu {
 		display: none;
 	}

 	.navbar .navbar-header {
 		width: 100px;
 		padding-top: 11px;
 		padding-left: 10px;
 	}

 	.navbar .navbar-header img {
 		margin-top: 0;
 	}

 	.navbar .navbar-right {
 		margin-top: 0;
 	}

 	.tb-megamenu .btn.btn-navbar {
 		margin-top: -56px;
 		font-size: 13px !important;
 		color: #681822;
 	}

 	.tb-megamenu .btn.btn-navbar:before {
 		content: "MENY";
 		font-size: 13px;
 		position: relative;
 		top: 0;
 		color: #681822;
 	}



 	.tb-megamenu .btn-navbar i {
 		margin-left: 10px;
 		font-size: 25px;
 		vertical-align: text-bottom;
 	}

    /*.tb-megamenu .nav-collapse .tb-megamenu-nav li:first-child {
        display: none !important;
        }*/

        .tb-megamenu .nav-collapse .tb-megamenu-nav li {
        	width: 100% !important;
        	float: none !important;
        	border-bottom: 1px solid #e0e5eb;
        }

        .tb-megamenu .nav-collapse .tb-megamenu-nav li a {
        	padding-top: 15px !important;
        	padding-bottom: 15px !important;
        	position: relative;
        	font-size: 17px !important;
        	border: 0 !important;
        }

        .tb-megamenu .nav-collapse .tb-megamenu-nav li.purple-button {
        	width: 50% !important;
        	padding-top: 12px !important;
        	float: left !important;
        	border-bottom: 0 !important;
        }

        .tb-megamenu .nav-collapse .tb-megamenu-nav li.purple-button a {
        	width: 100%;
        	margin-bottom: 15px;
        	padding-top: 10px !important;
        	padding-left: 10px;
        	padding-bottom: 12px !important;
        	position: relative;
        	font-weight: normal;
        	background: #681822 !important;
        	border: 0 !important;
        	border-radius: 6px !important;
        	color: #fff !important;
        }

        .tb-megamenu .nav-collapse .tb-megamenu-nav li.purple-button a:before {
        	width: 23px;
        	height: 23px;
        	margin-right: 6px;
        	display: inline-block;
        	vertical-align: bottom;
        	content: "";
        	background: url(/sites/lub/themes/site/jollyany/images/icn_users.jpg) no-repeat;
        	background-size: cover;
        	background-position: center center;
        }

        .tb-megamenu .nav-collapse .tb-megamenu-nav li.purple-button.heart a:before {
        	background: url(/sites/lub/themes/site/jollyany/images/icn_heart.jpg) no-repeat;
        	background-size: cover;
        	background-position: center center;
        }
    }

@media screen and (min-width: 769px) and (max-width: 1200px) {
	.navbar .navbar-header img:not(.tablet-logo) {
		display: none;
	}
	.navbar .navbar-header .tablet-logo {
		max-width: 85px;
		width: 100%;
		display: block;
	}
}

@media screen and (max-width: 768px) {
	.navbar .navbar-header img:not(.tablet-logo) {
		width: 250%;
	}
}

@media screen and (max-width: 425px) {
	.navbar .navbar-header img:not(.tablet-logo) {
		width: 175%;
	}
}
